/* .overlay-container img {margin: 10px 0;} */

/* Css untuk title halaman depan */
.fcont {
    position : relative;
}

.fcont .ftitle {
  position: absolute; /* Position the background text */
  bottom: 0; /* At the bottom. Use top:0 to append it to the top */
  background: rgb(0, 0, 0); /* Fallback color */
  background: rgba(0, 0, 0, 0.5); /* Black background with 0.5 opacity */
  color: #f1f1f1; /* Grey text */
  width: 100%; /* Full width */
  padding: 20px; /* Some padding */
}

.ftitle a {
    color: #c5c5f5;
}

.block-ftitle {
    border-bottom: 1px solid #1a1a1a;
    line-height : 1.8em;
}

.highlights-block {
    margin-bottom: 20px;
}

.block-ftitle span {
    font-size: 1.8em;
    color: #fff;
    padding: 0 2em 0 .5em;
    background-color: #373737;
    text-transform: uppercase;
}

.flist {
    margin-bottom: 20px;
}

.flist ol {
    list-style-type: none;
    list-style-type: decimal !ie;
    margin: -2px 0 0 0;
    padding: 0;
    counter-reset: li-counter;
}

.flist ol > li {
    position: relative;
    padding: 7px;
    border-top: 1px solid grey;
}

.flist a:hover {
    color: #c5c5f5;
    text-decoration: none;
}
    
.teaser-highlights {
    font-size: 1em;
    text-transform: capitalize;
}

.main-content__section, .sidebar__section {
    padding: 20px 0 100px;
}
/* Margin bawah */
.mb10 {margin-bottom: 10px;}
.mb30 {margin-bottom: 30px;}
.mb50 {margin-bottom: 50px;}

.header-menu {background: #fff;}
.header-menu__container {
    max-width: 1220px;
    margin: 0 auto;
}

/* banner */

.banner {background: none;}
.views-slideshow-controls-bottom {text-align: center;}

.banner__section {margin: 0 300px;}

/* untuk responsive */
@media (max-width: 768px) {
  .banner__section {margin: 0;}
}

.banner__container {border-bottom: 1px solid #E5E5E5;}
.flexslider .slides img {
    border-bottom: 0 none;
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.46);
}

.banner-title {margin: 20px 0;}

.banner-title h4 {
    text-transform: none;
    font-weight: 500;
    letter-spacing: normal;
    font-kerning: normal;
}
.banner-title h4 a {
    color: #2d2d2d;
}
.banner-title h4 a:hover {
    text-decoration: underline;
}

/* End banner */

.headings-wide-spacing-enabled h1, .headings-wide-spacing-enabled h2, .headings-wide-spacing-enabled h3, .headings-wide-spacing-enabled h4, .headings-wide-spacing-enabled h5, .headings-wide-spacing-enabled h6 {
    letter-spacing: unset;
    text-transform: none;
}

.region-content h2.title {
    margin: 30px 0;
    border-bottom: 1px solid #e5e5e5;
    padding-bottom: 30px;
    text-transform: none;
    font-kerning: normal;
    letter-spacing: unset;
}

/* Color untuk linked */

a {color: #2F80ED;}

.title-artikel a {color: #000;}
.title-artikel {
    font-family: Sans-serif;
    text-transform: none;
    letter-spacing: normal;
    font-size: 1.75em;
    line-height: 120%;
    margin: 5px 0 10px;
    font-kerning: normal;
}
.title-infobook a {color: #000;}
.title-infobook {
    text-transform: none;
    letter-spacing: normal;
    font-size: 1.8em;
    line-height: 130%;
    margin: 10px 0;
}

/* Footer */
div#edit-message {
    margin-top: 0;
}
.footer__container h2.title {
    text-transform: none;
    font-kerning: normal;
    letter-spacing: unset;
}
.inline-text a {display: inline;}

#block-views-block-page-title-artikel-block-1 {
    position: relative;
    padding: 20px 0 0;
}
.most-viewed {margin: 0 0 20px 10px;}
.most-viewed a {
    color: #000;
    margin: 0 0 10px;
}
.fw600 {font-weight: 600;}
.sidebar-title {font-size: 1.2em;}

.addtoany_list {writing-mode: vertical-lr;}
.addtoany_list a {padding: 4px;}

.region.region-sosmed-sidebar {
    float: left;
    margin-left: -60px;
    margin-top: 20px;
    position: fixed;
    display: block;
}
@media (max-width: 768px) {
    .region.region-sosmed-sidebar {
        margin-left: 0px;
        margin-top: -25px;
        position: relative;
    }
    .addtoany_list {writing-mode: unset;}
}

#block-views-block-content-popular-block-1 ol {
    padding-left: 10px;
}
h1.page-title {
    margin-bottom: 30px;
    text-align: center;
    text-transform: none;
    letter-spacing: normal;
}
/* Kilas Gambar */
#block-views-block-kilas-gambar-block-1 {background: #000;}
.text-white {
    color: #fff;
    padding: 0 20px;
}
.kilasgambar img {
    padding: 20px;
    border-radius: 30px;
}
.contkibar {background : #000;}
.title-kibar {color: #fff;}

#block-webform {
  display: none;
}
.spb-popup-main-wrapper {
    position: absolute;
    padding: 20px;
}
@media (min-width: 760px) {
    #block-showcase-lite-search {display: none; padding-bottom: 0;}
    #block-formpencarian {display: none; padding-bottom: 0;}
}
#block-showcase-lite-search {padding: 10px 20px 0 20px;}
#block-formpencarian {padding: 10px 20px 0 20px;}

@media (max-width: 760px) {
    #block-searchicon {display: none;}
    
}

.ratakanan a {
    color: #000;
}
.ratakanan {
    margin-top: -40px;
    position: relative;
    float: right;
    margin-right: 20px;
}
.header__container {
    padding: 20px 0 0;
    position: relative;
}
.edisi-field a {color: #000;}
.field--name-field-image-slideshow {text-align: center;}
.block-field-blocknodeinfo-bookfield-book-cover {text-align: center;}

/* Block untuk bahasa */

.block-language {
    margin-top: -110px;
    position: relative;
    float: right;
    margin-right: 20px;
}
.block-language li {
    display: inline-block;
    margin-right: 14px;
}
.block-language ul li::before {
    content: none
}
@media (max-width: 760px) {
    .block-language {
    margin-top: -125px;
    position: relative;
    float: right;
    margin-right: 20px;
    }
    .block-language li {
    display: inline-block;
    margin-right: 0px;
    }
}
ul.sf-menu .sf-sub-indicator {

    height: 12px;
    line-height: 9999px;
    opacity: 0.75;
    overflow: hidden;
    position: absolute;
    right: 0.75em;
    speak: none;
    text-indent: -9999px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 12px;

}
ul.sf-menu, ul.sf-menu ul, ul.sf-menu ol, ul.sf-menu li, ul.sf-menu a, ul.sf-menu span, ul.sf-menu div {

    margin: 0;
    padding: 0;

}
.sf-sub-indicator {display: none;}

/* overwrite flexider css */
.view-slideshow-frontpage.flex-direction-nav a {
    top:auto;
    height: 50px;
}

.flex-direction-nav a {height: 50px;}

/* Pager banner */
.view-slideshow-frontpage li.pager__item {
    border: 1px solid #e5e5e5;
    border-radius: 2px;
    background-color: #f5f5f5;
    color: #a2a2a2;
    width: 60px;
    margin: 0 10px 10px;
}

.view-slideshow-frontpage li.pager__item:hover {
    background-color: #bbb;
    color: #333;
}
.view-slideshow-frontpage .pager__item.is-active {
    display: none;
}
.view-slideshow-frontpage .pager__item.pager__item--previous {
    display: inline-block;
}

#block-baktinews-branding {padding: 0 0 10px 0;}

.image-listing-items {display: none;}
.email {margin-top: -10px;}
.profil {font-family: Sans-serif;}

/* Book Navigation */
.book-navigation ul.menu {display: none;}
.book-pager__item--center {display: none;}
.book-navigation .book-pager {
    overflow: hidden;
    text-align: center;
}
.book-pager__item--next {
    float: none;
}
.book-pager__item--next a {
    visibility: hidden;
    position: relative;
    color: #000;
}
.book-pager__item--previous a {
    visibility: hidden;
    position: relative;
    color: #000;
}
.book-pager__item--next a:after {
    display: block;
	visibility: visible;
	position: absolute;
	top: 6px;
	left: 4px;
    content: "\003E";
    font-size: 24px;
    
}
.book-pager__item--previous a:after {
    display: block;
	visibility: visible;
	position: absolute;
	top: 6px;
	left: 20px;
    content: "\003C";
    font-size: 24px;
}
li.book-pager__item {
    border: 1px solid #e5e5e5;
    border-radius: 2px;
    background-color: #f5f5f5;
    width: 60px;
    height: 60px;
    margin: 0 10px 10px;
}
li.book-pager__item:hover {
    background: #a2a2a2;
}

.flex-caption {
    font-size: 0.8em;
    font-family: Sans-serif;
    font-style: italic;
}
figcaption {
    font-size: 0.8em;
    font-family: Sans-serif;
    font-style: italic;
}
img.align-left {
    margin-right: 10px;
}
.node__links {
    display: none;
}


.col-md-3.arsip {
    min-height: 435px;
}